Get Admin GroupsAsk AIget https://api.instabot.io/v1/admins/devcompanies/{devCompanyId}/adminGroupGet a page of groups, using query parameters to filter results.Path ParamsdevCompanyIdint32requiredFilters groups to those that match the supplied devCompany ID.Query Paramsresolvearray of stringsResolves inner objects in the format: property1,property2. Empty by default. Example: resolve=goalsresolveADD stringorderBystringSorting criteria in the format: property(,asc|desc). Default sort order is ascending. Sortable properties: 'name', 'createDate', 'membersCount'. Example: orderBy=name,asclimitint32Defaults to 10Number of records per page. The default value is 10.skipint32Defaults to 0Number of records to skip. The deafult value is 0.getTotalCountbooleanDefaults to falseAdds total count of groups to the page result.truefalsedeletedbooleanDefaults to falseFilters groups by its active status. The default is false.truefalsesearchTextstringFilters groups to those whose names contain the supplied text.Response 200SuccessUpdated over 3 years ago